/* --- Color Set ---
  Blue menu:hover = #59bee8
  Gray menu a =#707c6f
*/



/* --- Set Common html tags --- */
*
{
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: Trebuchet MS;
    text-decoration: none;
}

strong
{
	font-size: 15px;
}

body
{
    font-size: 14px;
    font-family: Trebuchet MS;
    text-decoration: none;
    position: relative;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    width: 970px;
    min-height: 100%;
    text-align: left;
    background-image: url(../image/container_a_bg_s.png);
    background-position: center;
    background-repeat: repeat-y;
    padding-bottom: 60px;
}

body.mceContentBody 
{ 
    margin:0px;
    background-image:none; 
    width:930px;
} 


h1
{
    font-size: 23px;
    color: #93dd1f;
}

h2
{
    font-size: 20px;
}

h3
{
    font-size: 16px;
}


ol, ul
{
	margin-left:30px;
}
 
ul div#masterdiv, div#masterdiv li{ margin:0; list-style:none;}

a
{
    text-decoration: none;
    color: #59bfe9;
}

a:hover
{  color: #88d917;}

img{
  border: 0;
}

/* --- Banners --- */
.rightColumn{ width:300px; margin-bottom:50px; float:right; background:url(../image/leaf_s_conference.png) no-repeat top left; }
.buttonRightCMS a{ color:white; font-size:20px;}

#banner
{
    margin: 15px 20px 0px 20px;
    height: 85px;
}

#logo
{
    height: 71px;
    width: 350px;
    float: left;
    background-image: url(../image/leaf_logo.png);
    background-position: left center;
    background-repeat: no-repeat;
}

#login
{
    height: 85px;
    width: 290px;
    margin-left: 15px;
    float: left;
    background-image: url(../image/leaf_login.png);
    background-position: left center;
    background-repeat: no-repeat;
}

#login form
{
    position: relative;
    width: 210px;
    top: 25px;
    left: 77px;
    height: 60px;
}

#login form a, 
#login form a:hover
{
    font-size: 11px;
}

#login form input
{
    margin: 0px 8px 8px 0px;
    border-style: none;
    font-weight: bold;
    width: 100px;
}

#memberlinks
{
    width: 230px;
    float: left;
    height: 85px;
    margin-left: 15px;
}

#memberlinks a
{
    color: #707C6F;
    padding: 0 6px;
    font-weight: bold;
}

#memberlinks a:hover,
#memberlinks a.selectedA
{
    background-color: #59bee8;
    color: #ffffff;
}

/* --- Main menu --- */
#menu
{
    margin: 15px 20px 0px 20px;
    overflow: hidden;
    height: 40px;
    background-position: bottom;
    background-image: url(../image/dotline_x.png);
    background-repeat: repeat-x;
}

#menu #niv1 a
{
    padding: 0px 5px;
    display: inline;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #707c6f;
    cursor: pointer;
    background-image: url(../image/dotline_li.png);
    background-position: right;
    background-repeat: no-repeat;
}

#menu a
{
    padding: 0px 6px;
    display: inline;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #8a9189;
    cursor: pointer;
    background-image: url(../image/dotline_li.png);
    background-position: right;
    background-repeat: no-repeat;
}

#menu a:hover,
#menu #niv1 a:hover,
#menu a.selectedA,
#menu #niv1 a.selectedA
{
    background-color: #59bee8;
    color: #ffffff;
}

.displayNone
{
    display: none;
}
.selectedA
{
    background-color: #59BEE8;
    color: #FFFFFF;
}

/* --- Banner Image --- */
#banner_img
{
    margin: 10px 20px 0px 20px;
    width: 930px;
    position: relative;
}

#FlashData
{
    position: absolute;
    height: 146px;
    width: 479px;
    left: 412px;
    top: 35px;
}

/* --- Content --- */
#content
{
    margin: 20px;
}

/* --- footer --- */
#footer
{
    margin: 0px 5px;
    position: absolute;
    bottom: 0px;
    height: 60px;
    padding-top: 10px;
    width: 960px;
    text-align: center;
    color: #000000;
    font-weight: bold;
    font-size: 10px;
    background-image: url(../image/dotline_x.png);
    background-repeat: repeat-x;
    background-position: top; /* border:1px solid gray;*/
}

#footer a
{
    color: #000000;
    font-weight: bold;
    font-size: 10px;
}

#footer a:hover
{
    color: #44688c;
}

/* --- Menu Niv 3 --- */
#subMenuNiv3
{
    margin: 0px 0px 20px 0px;
    background-image: url(../image/dotline_x.png);
    background-position: left bottom;
    background-repeat: repeat-x;
}

#subMenuNiv3 a
{
    padding: 0px 6px 0px 0px;
    display: inline;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    color: #8a9189;
    cursor: pointer;
}

#subMenuNiv3 a:hover,
#subMenuNiv3 a.selectedA
{
    background-color: #59bee8;
    color: #ffffff;
}

/* --- Misc --- */
.dotline_h
{
    height: 1px;
    font-size: 0;
    background-image: url(../image/dotline_x.png);
    background-repeat: repeat-x;
}

.dotline_y
{
    width: 2px;
    font-size: 0;
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
}


/* CONTENT */
/*HOME*/

.leaf
{
    margin-right: 10px;
    position: relative;
    width: 295px;
    height: 264px;
    background-image: url(../image/leaf.png);
    color: #ffffff;
}
.leaf_home
{
    margin-right: 10px;
    position: relative;
    width: 295px;
    height: 264px;
    background-image: url(../image/leaf.png);
    background-position: top;
    background-repeat: no-repeat;
    color: #ffffff;
}
.leaf_ad
{
    margin-right: 10px;
    position: relative;
    width: 295px;
    height: 264px;
    background-image: url(../image/home_ad.jpg);
    color: #ffffff;
}

.leaf_ad2
{
    margin-right: 10px;
    position: relative;
    width: 265px;
    height: 264px;
    background-image: url(../image/leafBlue.gif);
    color: #ffffff;
    padding: 39px 0 0 30px;
    background-repeat: no-repeat;
}

.leaf_home h2
{
    padding: 11px 0px 0px 15px;
}

.leaf h2
{
    margin: 15px;
}

.leaf p
{
    margin: 0 30px 0 50px;
}

.leaf_list
{
    color: #ffffff;
    position: absolute;
    left: 80px;
    bottom: 30px;
}

.leaf_list ol
{
    margin: 10px 0px 0px 0px;
}

.leaf_list li
{
    line-height: 15px;
    margin-left: 10px;
    margin-top: 6px;
}

.leaf_list a
{
    padding-left: 25px;
    padding-right: 10px;
    vertical-align: middle;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    background-image: url(../image/leaf_li.png);
    background-position: center left;
    background-repeat: no-repeat;
}
.leaf_list a:hover
{
    color: #ffffff;
    background-image: url(../image/leaf_li_hover.png);
}


a.leaf_left_link
{
    padding-left: 25px;
    vertical-align: middle;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
    background-image: url(../image/leaf_li.png);
    background-position: center left;
    background-repeat: no-repeat;
}
a.leaf_left_link:hover
{
    color: #ffffff;
    background-image: url(../image/leaf_li_hover.png);
}





.leaf_list2
{
    color: #ffffff;
    margin-left: 20px;
}

.leaf_list2 ol
{
    margin: 0px 10px 6px 0px;
    padding: 0;
}

.leaf_list2 li
{
    margin: 6px 0 0 0;
    padding: 0;
}

.leaf_list2 a
{
    padding-left: 25px;
    vertical-align: top;
    color: #FFF;
    font-size: 14px;
    background: url(../image/leaf_li.png) no-repeat top left;
    display: block;
}
.leaf_list2 a:hover
{
    color: #FFF;
    background: url(../image/leaf_li_hover.png) no-repeat top left;
}


.leaf_s, .leaf_s_blue
{
    overflow: hidden;
    text-align: left;
    display: block;
    margin-bottom: 22px;
    width: 295px;
    height: 115px;
    color: #ffffff;
    background-repeat: no-repeat;
}

.leaf_s
{
    background-image: url(../image/leaf_s.jpg);
}
.leaf_s_blue
{
    background-image: url(../image/leaf_s_blue.jpg);
}

.leaf_s_blue ul, .leaf_s_blue ol, .leaf_s ul, .leaf_s ol{ list-style:none; margin:0;}

.leaf_s_home
{
    /*overflow:hidden;*/
    display: block;
    margin-bottom: 34px;
    width: 295px;
    height: 115px;
    background-image: url(../image/leaf_s.jpg);
    color: #ffffff;
}

.leaf_s_Conference
{
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
    width: 295px;
    height: 80px;
    background-image: url(../image/leaf_s_conference.png);
    background-repeat: no-repeat;
    color: #ffffff;
}

.leaf_s_summer
{
    width: 300px;
    height: 80px;
    background-image: url(../image/leaf_s_summer.gif);
    background-position: top;
    background-repeat: no-repeat;
    padding-top: 10px;
    color: #ffffff;
}

.becomeMemberSmall
{
	 color:white;
    padding: 0; 
	margin:0;
}
.becomeMemberSmall a{
	 color:white;
	 font-size:20px; display:block;
	 padding:20px 0 0 10px;
	 margin:0 10px 0 0;
    width: 280px;
    height: 60px;
    background-image: url(../image/leaf_s_conference.png);
    background-position: top;
    background-repeat: no-repeat;}

.leaf_s_Conference2
{
    color: #ffffff;
}
.leaf_s_Conference:hover
{
    color: #ffffff;
}
.leaf_s h2, .leaf_s_blue h2
{
    margin-top: 10px;
    margin-left: 15px;
}
.leaf_s_Conference h2
{
    margin-top: 10px;
    margin-left: 15px;
}


.leaf_s:hover
{
    color: #ffffff;
}

.leaf_sBtm
{
    position: absolute;
    bottom: 13px;
    left: 50px;
    margin-right: 10px;
    color: #ffffff;
    cursor: pointer;
}

.leaf_sBtm:hover
{
    color: #ffffff;
    cursor: pointer;
}

.leaf_sBtm2
{
    /* position:absolute;   bottom: 13px;*/ /*Left: 50px;*/
    margin: 0px 15px 0px 45px;
    color: #ffffff;
    cursor: pointer;
}
.leaf_sBtm2:hover
{
    color: #ffffff;
    cursor: pointer;
}

/*LINKS*/

.link_dl
{
    margin-left: 40px;
}

.link_dl dt
{
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
}

.link_dl dd
{
    margin: 0 0 10px 0;
    padding-left: 15px;
}

.link_dl a
{
    color: #000000;
    padding-left: 20px;
    background-image: url(../image/link_dl.png);
    background-repeat: no-repeat;
    background-position: left;
}

.link_dl a:hover
{
    color: #000000;
    background-image: url(../image/link_dl_o.png);
}

ol.greenBullet{ list-style-image: url(../image/leaf_li.png);}
ol.greenBullet a{color:white;}

/*Conference*/


/*porgramme*/

.prog
{
    margin: 20px 0;
}
.prog h3
{
    color: #59bee8;
}

.prog_date
{
    clear: left;
    float: left;
    margin-top: 30px;
}

.prog dl
{
    clear: left;
    float: left;
    margin-top: 15px;
}

.prog dl dd, .prog dl dt
{
    float: left;
    margin: 0;
    padding: 15px 6px;
    background-image: url(../image/dotline_x.png);
    background-repeat: repeat-x;
    background-position: top;
}

.prog dt
{
    color: #59bee8;
    width: 50px;
    font-weight: bold;
}

.prog dd
{
    width: 400px;
}

/*Speakers --- */

div.members
{
    overflow: hidden;
    margin: 20px 20px;
}

dl.members_gallery
{
    border: 1px solid #dddddd;
    width: 160px;
    height: 220px;
    text-align: center;
    padding: 10px;
    margin: 1em;
}

.members_gallery dt
{
    font-weight: bold;
}

.members_gallery dt img
{
    border: 1px solid #000;
}

.members_gallery dd
{
    margin: 0;
    padding: 0;
}

/*partners_list*/

#partners_list
{
    /*padding-left: 20px;
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
    background-position: left;*/
	margin-left:0;
}

#partners_list dl
{
    color: #000000;
    margin-left: 40px;
}

#partners_list dt
{
    font-weight: bold;
    margin-top: 15px;
}

#partners_list li
{
    margin-right: 45px;
}

#partners_list h3
{
    padding-left: 20px;
}

#partners_list a
{
    color: #59bfe9;
    cursor: pointer;
}

#partners_list a:hover
{
    color: #88d917;
}

#partners_list h2
{
    text-align: right;
}

#partners_list h1
{
    color: #93dd1f;
}

#partners_list h2 a
{
    padding-right: 22px;
    background-image: url(../image/arrow-down.png);
    background-repeat: no-repeat;
    background-position: right;
}

#partners_list h2 a:hover
{
    padding-right: 22px;
    background-image: url(../image/arrow-down2.png);
    background-repeat: no-repeat;
    background-position: right;
}

#partners_list h5
{
    text-align: right;
}

#partners_list h5 a
{
    padding-right: 22px;
    background-image: url(../image/arrow-up.png);
    background-repeat: no-repeat;
    background-position: right;
}

#partners_list h5 a:hover
{
    padding-right: 22px;
    background-image: url(../image/arrow-up2.png);
    background-repeat: no-repeat;
    background-position: right;
}

#partners_list h4
{
    font-size: 16px;
}


/*foundation & Papers */

.fixed_leaf
{
    position: fixed;
    top: 455px;
}

.foundation h2
{
    padding: 8px 0px;
}

.foundation h3
{
    padding-left: 0px;
}

.aims_list
{
    padding: 20px 0;
}
.aims_list dd
{
    margin-top: 15px;
    margin-left: 0px;
    padding-left: 30px;
    font-size: 15px;
    background-image: url(../image/link_dl.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.reasons_list
{
    font-size: 15px;
}

.reasons_list ol
{
    margin-left: 50px;
}

.reasons_list li
{
    margin: 10px 0px;
    font-size: 15px;
    list-style-type: decimal;
    list-style-position: outside;
}


/*subscribe*/
form.subscribe_form
{
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
    background-position: left;
}

form.subscribe_form fieldset
{
    border: none;
    margin-bottom: 30px;
    padding-left: 20px;
    font-weight: normal;
}
form.subscribe_form label
{
    width: 180px;
    clear: both;
}

.frmcheckBox
{
    background-color: #F4F4F4;
}

form.subscribe_form input
{
    border: 1px solid gray;
    width: 200px;
}

form.subscribe_form p
{
    margin-left: 10px;
    text-indent: 0;
}



form.subscribe_form
{
    width: 600px;
    margin: 15px auto;
}

.subscribe_form h3
{
    display: block;
    margin-bottom: 15px;
}


div.sub_radio
{
    border: none;
    overflow: hidden;
    float: left;
    clear: left;
    margin-top: 10px;
    margin-left: 15px;
    padding-left: 15px;
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
    background-position: left;
    width: 400px;
}

div.sub_radio p
{
    margin-bottom: 15px;
    clear: left;
}

.subscribe_form .radio
{
    border: none;
}

.subscribe_form .sub_radio .radio
{
    width: auto;
}

form.subscribe_form .btn_submit
{
    width: 59px;
    height: 20px;
    border: none;
}
/*JURY*/

.jury_spacer_y
{
    height: 60px;
}

/*register confference*/

.hotel
{
    padding: 15px;
    margin: 15px;
    margin-right: 115px;
    width: 200px;
    background-color: #ecf2f3;
    border: 1px solid #c6dfe5;
}

.radio
{
}

.hotel dt
{
    font-weight: bold;
}


/*infos*/

.infos
{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 25px;
    padding-bottom: 25px;
}

/*board_president*/

.board_president
{
    text-align: center;
    position: relative;
    margin: 20px 0;
}

.board_president table
{
    border-collapse: collapse;
    background-color: #fafafa;
}


.board_president table td
{
    border-collapse: collapse;
    border: 1px solid #C4C4C4;
    padding: 10px;
}

.board_president table td a
{
    color: #59bfe9;
}

.board_president table td a:hover
{
    color: #88d917;
}

.board_president table .headers
{
    background-color: #f4f4f4;
    font-weight: bold;
    text-align: center;
}

.board_president table .headers2
{
    background-color: #f4f4f4;
    font-weight: bold;
    text-align: right;
}
.board_president table .headers3
{
    background-color: #f4f4f4;
    font-weight: bold;
    text-align: right;
    width: 200px;
}


.board_president table .telephone
{
    width: 110px;
}

.board_president table .mobile
{
    width: 110px;
}

.board_president .table_footer
{
    position: absolute;
    right: 0px;
    bottom: -25px;
    font-size: 13px;
}

/*speakers*/

.speakers
{
    text-align: justify;
    position: relative;
    margin: 20px 0;
    background-color: #fafafa;
    border: 1px solid #c4c4c4;
}

.speakers table
{
    border-collapse: collapse;
}


.speakers table td
{
    border: none;
    padding: 10px;
}

.speakers table td a
{
    color: #59bfe9;
}

.speakers table td a:hover
{
    color: #88d917;
}

.speakers table .pictures
{
    color: #5ac0e6;
    text-align: center;
}

.speakers .title
{
    font-size: 20px;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.speakers .title span
{
    display: block;
    font-size: 14px;
}

/*Current class (Usable)*/

div.section
{
    margin-bottom: 15px;
}

.comment
{
    margin: 0 10px;
    font-size: 10px;
}
/*common tight text  (width:800px)*/

table.contentBig
{
    /*width: 595px;*/
    min-height: 100%;
    margin-right: 15px;
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
    background-position:left; /*border: 1px solid #dddddd;*/
}
table.contentBig > td{}

#text_content
{
    width: 595px;
    min-height: 100%;
    margin-right: 15px;
    padding-left: 20px;
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
    background-position: left; /*border: 1px solid #dddddd;*/
}

#text_content table td, #text_content table td p{ font-size:14px;}

#text_content p
{
    /*text-indent: 10px;*/
    margin: 15px 0;
	font-size:14px;
}

#text_content a
{
    color: #59bfe9;
}

#text_content a:hover
{
    color: #88d917;
}

#text_content h1
{
    color: #93dd1f;
}
/*common wide text  (width:800px)*/

#text_content_l
{
    width: 800px;
    min-height: 100%;
    margin-right: 20px;
    padding-left: 20px;
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
    background-position: left;
}

#text_content_l p
{
    text-indent: 5px;
    margin: 15px 0;
}

#text_content_l a
{
    color: #000000;
    font-weight: bold;
}
#text_content_l h1
{
    color: #93dd1f;
}

/*common wide text  (width:906px)*/

#text_content_l2, #text_content_l3
{
    width: 906px;
    min-height: 100%;
    margin-right: 20px;
    padding-left: 20px;
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
    background-position: left;
}

#text_content_l2 p
{
    text-indent: 5px;
    margin: 15px 0;
}

#text_content_l2 a, #text_content_l3 a
{
    padding: 5px;
    color: #59bfe9;
}

#text_content_l2 a:hover, #text_content_l3 a:hover
{
    padding: 5px;
    color: #88d917;
}

#text_content_l2 h1, #text_content_l3 h1
{
    color: #93dd1f;
}

#text_content_l3 p
{
    margin: 10px 0;
}

/*common wide text  (secretariat)*/

#text_content_s
{
    min-height: 100%;
    margin-right: 20px;
    padding-left: 20px;
    background-image: url(../image/dotline_y.png);
    background-repeat: repeat-y;
    background-position: left;
}

#text_content_s p
{
    text-indent: 5px;
    margin: 15px 0;
}

#text_content_s h1
{
    color: #93dd1f;
}

/*form errors */

.form_error
{
    color: #ff0000;
}

/*body shadows */

#shadow_l
{
    width: 10px;
    min-height: 100%;
    clear: left;
    height: 100%;
    background-color: #ff0000;
    background: url(../image/shadow_l_ie.png) center repeat-y;
    position: absolute;
    left: -10px;
}
#shadow_r
{
    width: 10px;
    min-height: 100%;
    height: 100%;
    background-color: #000;
    background: url(../image/shadow_r_ie.png) center repeat-y;
    position: absolute;
    right: -10px;
}

#text_width_s
{
    width: 600px;
}

#text_width_l
{
    width: 900px;
}


.float_l
{
    border: medium;
    float: left;
}

.float_r
{
    float: right;
}
.bold
{
    font-weight: bold;
}
.no_indent *
{
    text-indent: 0px;
}
.hidden
{
    visibility: hidden;
}


/*line*/

.line
{
    background-image: url(../image/dotline_h.png);
    background-repeat: repeat-x;
    background-position: left;
    height: 20px;
    width: 100%;
}

.login_register
{
    position: absolute;
    bottom: 10px;
    left: 203px;
    font-size: 11px;
    color: #f3fce5;
}

/*============= conference programme ============*/
.conferenceProgHour
{
    color: #59BEE8;
    font-weight: bold;
}
.blocLine
{
    font-size: 26px;
    margin: 10px 0px 10px 0px;
    background-image: url(../image/dotline_x.png);
    background-position: left 30%;
    background-repeat: repeat-x;
}

/*============ member internship =============*/
table.tbl_internship
{
    width: 100%;
}
table.tbl_internship tr td
{
    border: 1px #dddddd solid;
    padding: 5px;
}
#text_content_l p.shosHideInternshipOffer
{
    text-align: right;
    margin-right: 15px;
}
#text_content_l p.shosHideInternshipOffer a:link, p.shosHideInternshipOffer a:visited
{
    color: #59BFE9;
    font-size: 16px;
    font-weight: bold;
}
#text_content_l p.shosHideInternshipOffer a:hover
{
    color: #93DD1F;
    text-decoration: underline;
}
/*=========================================================================
		programme_2008
=========================================================================*/
#programmeActivities ul li
{
    list-style: disc;
    margin-left: 15px;
}
#programmeActivities p
{
    margin-left: 0px;
    margin-top: 0px;
}
/*=========================================================================
		register_2008
=========================================================================*/

input.registrationForm
{
    width: 200px;
    border: 1px solid gray;
    margin: 5px 0px;
}
#tblRegistrationForm
{
}
#tblRegistrationForm td
{
    height: 30px;
}
#registrationForm
{
    margin: 15px auto;
    width: 600px;
    background-image: url(../image/dotline_y.png);
    background-position: left center;
    background-repeat: repeat-y;
}
#registrationForm p
{
    text-indent: 0px;
}
#registrationForm fieldset
{
    border: medium none;
    font-weight: normal;
    margin-bottom: 30px;
    padding-left: 20px;
}
.textareaRegistrationForm
{
    width: 200px;
    height: 50px;
}
li.list_bullet
{
    background-image: url(../image/link_dl.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 25px;
    margin-left: 20px;
}
#paymentBox
{
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    background-color: #EFEFEF;
    padding: 15px;
    margin-bottom: 20px;
}
#paymentBox form
{
    margin: 0px;
    padding: 0px;
}
#paymentBox form input
{
    border: inherit;
    margin: 0px;
    float: none;
}
.ncol
{
    border: 1px solid #333 !important;
}
.ncol_cancel
{
    border: 1px solid #333 !important;
}
.ncoltable2 td
{
    padding: 2px;
}
.p_sans_alinea
{
    text-indent: 0px !important;
}
.vert
{
    color: #93dd1f;
    margin-bottom: 10px;
}


.galleryBlue
{
    color: #59bee8;
}

.blue_summer
{
    color: #1590dc;
}

div.summer_trainer
{
    clear: both;
}
#text_content div.summer_trainer p
{
    text-indent: 0px;
    margin: 0;
    padding: 0;
}
div.summer_trainer img
{
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
}

#careerTable
{
    margin: 0 auto;
}
#careerTable table
{
    margin: 0;
}
#careerTable p
{
    margin: 0;
    padding: 3px 0 0 3px;
    font-size: 12px;
    text-indent: 0;
}
#careerTable img
{
    border: 0;
    margin: 0;
    padding: 0;
}
#careerTable a, #careerTable a:hover
{
    margin: 0;
    padding: 0;
}
#careerTable strong
{
    margin: 0;
    padding: 0;
    font-size: 12px;
}
h3.career
{
    color: #88d917;
    font-style: italic;
}
#careerTable td
{
    padding: 10px;
    border-right: #CCCCCC 1px dotted;
}


.blueBackground
{
    background-color: #edf7fc;
    border: 1px solid #c6e9f9;
    padding: 10px;
    margin-right: 350px;
}

.summerLinks
{
}
.summerLinks li
{
    padding: 15px 0 15px 0;
    position: relative;
    background-image: url(../image/dotline_h.png);
    background-repeat: repeat-x;
    background-position: top;
}

.summerLinks li a
{
    font-weight: bold;
    color: #1590dc;
    vertical-align: middle;
}
.summerLinks li img
{
    vertical-align: middle;
}


.textindent
{
    text-indent: 10px;
    display: block;
}


#creatives
{
    margin-left: 50px;
    visibility: hidden;
}

#researchers li
{
    list-style: disc;
    margin: 0 0 10px 10px;
}
#researchers a, #researchers a:hover
{
    padding: 0;
}
a span.black
{
    color: #000000;
    text-transform: uppercase;
}

#ctl00_ContentPlaceHolder1_DetailsView1 input[type=text]{ width:500px; }